.campaignT {
	BORDER-RIGHT: #9292aa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px; BACKGROUND-COLOR: #f0f0f0
}
.campaignW {
	BORDER-RIGHT: #9292aa 1px; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px; BACKGROUND-COLOR: #f0f0f0
}
.campaignM {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-COLOR: #f0f0f0
}
.campaignE {
	BORDER-RIGHT: #9292aa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px; BACKGROUND-COLOR: #f0f0f0
}
.campaignSW {
	BORDER-RIGHT: #9292aa 1px; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px solid; BACKGROUND-COLOR: #f0f0f0
}
.campaignS {
	BORDER-RIGHT: #9292aa 1px; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px solid; BACKGROUND-COLOR: #f0f0f0
}
.campaignSE {
	BORDER-RIGHT: #9292aa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #9292aa 1px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #9292aa 1px; PADDING-TOP: 2px; BORDER-BOTTOM: #9292aa 1px solid; BACKGROUND-COLOR: #f0f0f0
}
